@charset "utf-8";







@import url("main.css");

@import url("sub.css");





*html {height:100%; background:#FFF}

body {height:100%;margin:0; padding:0;}

body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form {margin:0;padding:0}

body {font-family: Tahoma, Geneva, sans-serif, Dotum; color:#333; font-size:13px; background:#FFF}

ul {list-style:none; padding:0; margin:0}

img {border:0px}







a:link{color:#006bc8;text-decoration:none;font-size:13px}

a:visited{color:#006bc8;text-decoration:none;font-size:13px}

a:active{color:#006bc8;text-decoration:none;font-size:13px}

a:hover{color:#006bc8;text-decoration:none;font-size:13px;text-decoration:underline;}

.t_r{ text-align:right}





.11_g6{ size:11px; color:#666;}

.11_g8{ size:11px; color:#888;}

.11_g9{ size:11px; color:#999;}

.input_txt{ border:1px solid #a5acb2; background:#fff; color:#666; padding-left:5px; margin-left:5px}





.form_line { border:1px solid #999; }





/* */

.j_subtxt{ background:#f9fafb; font-size:11px; color:#666; padding: 0px 5px 0px 5px; }



form p { position: relative; }

form p label { position: absolute; top: 0px; left: 0; }

form p br { display: none; }



.inputlabel { color:#666; padding-left:6px; padding-top:2px; margin-left:6px; font-size:13px; font-weight:normal;  }



.pointer{cursor:pointer;}


#rule ul {font-family: Tahoma, Geneva, sans-serif;color: #333;font-size: 13px;background: #FFF;list-style: none; padding-left:10px}
#rule ul strong {color: #a14800;font-size: 15px;}
#rule ul li {margin-bottom: 10px;line-height: 18px;	margin-bottom: 20px; text-indent:-17px; padding-left:17px;}
#rule ul li.stitle {color: #000000;	font-size: 13px;font-weight: bold;}
#rule ul li.slidetitle {color: #4e4e4e;	font-size: 13px;font-weight: bold;font-style: italic;}
.slidetitle2 {color: #3a3a3a;font-size: 13px;font-weight: bold;}
#rule ul li ul li {	padding-left:17px;	/*text-indent: -0.5em;*/margin-bottom:15px}
#rule ul li ul li strong {font-size: 12px;	font-weight: bold;	color: #333}
#rule ul li ul li ul li {padding-left: 2em;	text-indent: -1.2em}
.bor_box {border: double 3px #ddd}

/*폰트사이즈 12px에서13px로 변경_120201*/




/*
.top_menu { font-family:"Times New Roman", "돋움"; font-size: 21px; color:#ffffff; font-weight:bold}

.sub_menu { font-family:"Tahoma", "돋움"; font-size: 13px; color:#ffffff; font-weight:bold;}

*/